﻿<!DOCTYPE html>
<html>
<head>
    <%- include head.ejs %>
</head>

<body>

    <!-- Preloader --> <!--

    <!-- End Preloader -->

    <!-- Sidebar Menu -->
        <%- include sidebar.ejs %>
    <!-- End Sidebar Menu -->

    <!-- Site Wraper -->
    <div class="wrapper">

        <!-- Header ("header--dark", "header-transparent", "header--sticky")-->
            <%- include header.ejs %>
        <!-- End Header -->


        <!-- CONTENT --------------------------------------------------------------------------------->

        <section class="inner-intro dark-bg bg-image overlay-dark parallax parallax-background4" data-background-img="../img/background/orga-equipe-paille.jpg">
        <div class="container">
            <div class="title">
                <div class="h1-titre">ORGANISATION</div><br>
                <h4 class="">
                    <span class="text-original-case">Organisé par des étudiants, le festival est le fruit d'un travail d'équipes et d'une préparation minutieuse.</span>
                </h4>
            </div>
        </div>
        </section>

        <div class="mt-3 mb-3"></div>

        <section id="" class="p-4 mt-4 mb-3">
            <div class="container">
                <div class="testimonial-carousel">
                    <div class="item">
                        <div class="testimonial text-center dark-color">
                            <h3 style="font-weight: bold;">L'ASSOCIATION</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="pt-2">
            <div class="container">
                <div class="row">
                        <div class="col-md-3 mb-30 text-justify">
                            <h5>Organisation</h5>
                            <p>
                                Le festival des 24 heures de l'INSA est organisé par une association loi 1901 à but non lucratif depuis maintenant 46 éditions. Cette association est entièrement composée d'étudiants bénévoles, pour la plupart insaliens. Au total, ils sont près d'une soixantaine à concilier études et vie associative pour se partager diverses missions et responsabilités. Grâce à une organisation et une implication toujours plus minutieuse et de plus en plus professionnelle, l'événement est aujourd'hui devenu quasiment incontournable dans la région lyonnaise.
                            </p>
                            </div>
                        <div class="col-md-5 mb-30 text-justify">
                            <h5>Structure</h5>
                            <p>
                                Parmi les 60 bénévoles, 6 forment le bureau de l'association : 1 Président(e), 1 Trésorier(e), 1 Secrétaire et 3 Vice Président(e)s. Ils sont les représentants légaux de l’association et malgré leurs tâches spécifiques, ils doivent avoir un œil sur tous les pôles de l'évènement.<br>
                                Ensuite, on retrouve le CA (Conseil d'Administration) composé d'une quinzaine de membres dont les responsabilités concernent surtout la prise de décision et la partie "logistique" (voir ci-dessous).<br>
                                Enfin, les autres orga' sont repartis dans des équipes s'occupant de l'organisation concentrées chacune sur un pôle important des 24h.<br>
                                N'oublions pas de mentionner les 250 bénévoles ponctuels qui viennent donner de leur temps durant les deux semaines encadrants le festival.
                            </p>
                        </div>
                        <div class="col-md-4 mb-30 text-justify">
                            <h5>Les réunions</h5>
                            <p>
                                Pour se répartir les tâches et planifier l'organisation, les membres d'une équipe se réunissent au moins une fois par semaine.<br>
                                Le Bureau et le Conseil d'administration se réunissent également chaque semaine pour aborder divers sujets et prendre des décisions essentielles.<br>
                                Enfin, notons qu'une réunion générale avec tous les membres de l'association a lieu également chaque semaine pour que tout le monde ait une vision de l'avancée de l'organisation sous tous ces aspects.<br>
                                Finalement, que ce soit en physique ou par mail, l'organisation d'un tel évènement demande une implication permanente.
                            </p>
                        </div>
                        <div class="text-center col-12">

                        </div>
                </div>
            </div>
        </section>

        <section id="" class="p-4 mt-4 mb-3">
            <div class="container">
                <div class="testimonial-carousel">
                    <div class="item">
                        <div class="testimonial text-center dark-color">
                            <h3 style="font-weight: bold;">LES EQUIPES (COMMISSIONS)</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="pt-2">
            <div class="container">
                <div class="row text-justify">
                    <div class="col-md-12 mb-30 text-center d-none">
                        <h3>Les Equipes / Commissions</h3>
                    </div>
                    <div class="col-md-3 mb-30 text-justify">
                        <h5>Communication</h5>
                        <p>
                            Réseaux sociaux, site internet, presse, infographie et supports visuels, l'équipe communication couvre de nombreux aspects indispensables à l'association. Garant de l'image et de la visibilité de l'évènement, leur objectif est de rassembler le plus grand nombre pour un festival inoubliable.
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Concerts / Programmation</h5>
                        <p>
                            C'est dans la plus grande discrétion que l'équipe Programmation procède au choix des artistes durant la première partie de l'année. En contact avec les boîtes de production, ils mettent tout en œuvre pour dégoter des artistes de qualité et de renommée tout en proposant une programmation variée. Ensuite, vient l'organisation de l'accueil des artistes, leur transport, l'administratif et la gestion des contraintes techniques.
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Courses</h5>
                        <p>
                            L'équipe Courses est responsable d'un événement à part entière : les 24 heures de courses. Parcours, gestion des inscriptions, accueil des coureurs et barriérage sont leurs principales missions. Mais organiser 24 heures de courses avec autant de catégories et durant un week-end entier relève aussi d'un important travail de l'ombre. Une chose est sûre, ce défi à l'origine même du festival est entre de bonnes mains.
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Prévention / DD</h5>
                        <p>
                            Ils n'ont pas le travail le plus glamour, mais sont d'une importance capitale pour l'association. En charge de la prévention, les bénévoles de cette équipe s'occupent d'inviter des associations et mettre en place des ateliers de sensibilisation. Le côté Développement Durable se manifeste aussi à travers le choix de toilettes sèches, et d'un dispositif de propreté et de recyclage adapté.
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Animations de divertissement</h5>
                        <p>
                            Trois équipes sont en charge des 60 animations gratuites en journée. Les animations de divertissement pour les petits et les grands sont gérés par une équipe à part entière. En contact avec de nombreux prestataires, elle tente de vous proposer des nouveautés chaque année.
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Animations culturelles</h5>
                        <p>
                            Entre l'exposition BD, les arts de rues, les spectacles de danse, le 24h de cinéma ou encore la troupe d'improvisation, les animations culturelles ne manquent pas en journée. En contact avec de nombreuses associations, l'équipe Culture est là pour vous proposer de quoi vous cultiver tout en vous amusant !
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Animations sportives</h5>
                        <p>
                            En démonstrations ou en initiations, l'équipe Sports contacte de nombreux experts afin de vous faire découvrir des sports divers, variés et souvent méconnus. Tchoukball, Arts martiaux, Handisports en sont quelques exemples... de quoi en intriguer plus d'un.
                        </p>
                    </div>
                    <div class="col-md-3 mb-30">
                        <h5>Partenariats</h5>
                        <p>
                            Prête à envoyer de nombreux mails et à recevoir de nombreux refus, l'équipe partenariats est là pour attirer les soutiens financiers et logistiques d'institutions comme d'entreprises.
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <section id="" class="p-4 mt-4 mb-3">
            <div class="container">
                <div class="testimonial-carousel">
                    <div class="item">
                        <div class="testimonial text-center dark-color">
                            <h3 style="font-weight: bold;">LES EQUIPES LOGISTIQUES (CONSEIL D'ADMINISTRATION)</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="pt-2">
            <div class="container">
                <div class="row text-justify">
                    <div class="col-md-12 mb-30 text-center d-none">
                        <h3>Les Equipes</h3>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique Bars / Restauration</h5>
                        <p>
                            Pas de bars, pas de festival. Choix des boissons, gestion des stocks, approvisionnement et gestion des stands restauration, voilà les principales responsabilités de ces bénévoles.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique Sécurité</h5>
                        <p>
                            Point névralgique de l'association, cette équipe est garante de la sécurité des festivaliers. Elle est en charge de nombreux dossiers sensibles, du cadrage des nombreux dispositifs, de la mise en place du festival et doit justifier de tout cela devant la préfecture et de nombreuses institutions. Mauvaise sécurité supposée = festival annulé.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique Barrierage</h5>
                        <p>
                            Deux personnes s'attardent à gérer le barriérage de l'intégralité de la zone et du festival. En étroit lien avec l'équipe sécurité, ce sont pas moins de 1 500 barrières à louer, transporter et à poser sur tout le campus ! Pas de barrière, pas de zone; pas de zone, pas de sécurité; pas de sécurité, pas de festival.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Responsables bénévoles</h5>
                        <p>
                            Organiser un festival demande un nombre de bras gigantesque. Plus de 6 000 heures de travail sont à repartir sur les deux semaines qui encadrent le festival. Deux organisateurs se chargent ainsi du recrutement et de l'affectation des tâches pour près de 250 bénévoles. Encore une fois, pas de bénévole, pas de festival. Coeur sur eux !
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique Matériel</h5>
                        <p>
                            Une équipe a besoin d'un frigo, d'un canapé, une autre de tables et de chaises, alors qu'une autre animation veut une sono.
                            La log' matos est là pour planifier, louer, porter et attribuer tout le matériel necessaire au festival.
                            Pas de matos, pas d'animation, ciruclez y'a rien a voir, pas de festival.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique Eau / Electricité</h5>
                        <p>
                            Comme vous vous en doutez, on ne branche pas une scène sur une multiprise.
                            Heureusement, la log' élec' se charge donc de tout le plan élec' de la zone, en collaboration avec un électricien professionnel.
                            Bien-sûr, pas d'électricité, pas de musique et pas d'animations et pas de bière et rien en fait, donc pas de festival.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique Scènes</h5>
                        <p>
                            Les 24 heures de l'INSA, c'est trois scènes. Et comme ce ne sont pas des scènes IKEA®, il faut des personnes qui s'y connaissent. C'est ainsi que deux organisateurs travaillent avec des professionnels du milieu du spectacle pour réfléchir aux structures scéniques et à la technique qu'il y aura derrière ; le tout en fonction des besoins de chaque artiste. Au risque de se répéter, pas de scène, pas de musique ; pas de musique, (presque) pas de festival.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique billetterie</h5>
                        <p>
                            Comme pour les bars, la billetterie représente une grande partie du budget de l'association : pas de billetterie, pas de festival.
                            Le responsable billetterie veille à la bonne vente des billets et au dimensionnement des entrées. Il doit également gérer les tentatives de fraude et les problèmes qui peuvent survenir devant l'enceinte du festival.
                        </p>
                    </div>
                    <div class="col-md-4 mb-30">
                        <h5>Logistique catering</h5>
                        <p>
                            Qui nourit les artistes ? Qui nourit les 250 bénévoles ? C'est le catering. Donc pas de catering, pas d'artiste et de bénévole (content); pas d'artiste et de bénévole (content), (presque) pas de festival.
                            Une pensée pour eux et leurs longues heures de vaisselle.
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <!-- END CONTENT ---------------------------------------------------------------------------->

        <!-- FOOTER -->
            <%- include footer.ejs %>
        <!-- END FOOTER -->

        <!-- Scroll Top -->
        <a class="scroll-top">
            <i class="fa fa-angle-double-up"></i>
        </a>
        <!-- End Scroll Top -->

    </div>
    <!-- Site Wraper End -->


    <!-- JS -->

    <script src="../js/plugin/jquery.easing.js" type="text/javascript"></script>
    <script src="../js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="../js/bootstrap.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.flexslider.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.fitvids.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.viewportchecker.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.stellar.min.js" type="text/javascript"></script>
    <script src="../js/plugin/wow.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.colorbox-min.js" type="text/javascript"></script>
    <script src="../js/plugin/owl.carousel.min.js" type="text/javascript"></script>
    <script src="../js/plugin/isotope.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.fs.tipper.min.js" type="text/javascript"></script>
    <script src="../js/plugin/mediaelement-and-player.min.js"></script>
    <script src="../js/theme.js" type="text/javascript"></script>
    <script>
		$(".btn-plus-info").click(function(){
			setTimeout(function(){
				$(".jjj").each(function(i){
					var w = $(this).width();
					if (w > 0) {
						$(".modal-artiste-video").height(w*315/560);
						return false;
                    }
				});
			}, 1000);
		});
		$(window).resize(function() {
			$(".jjj").each(function(i){
				var w = $(this).width();
				if (w > 0) {
					$(".modal-artiste-video").height(w*315/560);
					return false;
				}
			});
		});
    </script>
    <script type="text/javascript">
		$("#menu-a-propos").css('color', '#E20917');
		$("#sidebar-menu-organisation").css('color', '#E20917');
		$("#title-page-nav").append("Organisation");
    </script>
    
</body>
</html>
